/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3fp-uS-qg2"; */
"3fp-uS-qg2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Activities"; ObjectID = "5Dg-SQ-KZY"; */
"5Dg-SQ-KZY.title" = "Zadania";

/* Class = "NSTextFieldCell"; title = "Info label"; ObjectID = "9Oh-h0-nWs"; */
"9Oh-h0-nWs.title" = "Info label";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "IbA-Hn-bey"; */
"IbA-Hn-bey.title" = "Wyczyść";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "UOp-Ac-FBl"; */
"UOp-Ac-FBl.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "No Activities"; ObjectID = "Wa1-Mv-sC0"; */
"Wa1-Mv-sC0.title" = "Brak zadań";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "YhH-aT-PoK"; */
"YhH-aT-PoK.title" = "Title";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "wZW-JQ-Yq3"; */
"wZW-JQ-Yq3.title" = "Zamknij";

